Main Page Widgets Namespaces Book

# Gtk::Menu_Helpers::SeparatorElem Class Reference

Inheritance diagram for Gtk::Menu_Helpers::SeparatorElem:

[legend]

List of all members.

## Public Member Functions
| SeparatorElem ()

## Constructor & Destructor Documentation

Gtk::Menu_Helpers::SeparatorElem::SeparatorElem | ( |  | ) |

The documentation for this class was generated from the following file:

- menu_elems.h